/*********************************************************************/
/************** Progetti di Impresa Srl copyright 2016 ***************/
/*********************************************************************/


/*********************************************************************/
/* ************************* OVERRIDE ********************************/
/*********************************************************************/




#prossimi-eventi-home .area-evento { color: white; }

#prossimi-eventi-home P { color: white; }
#prossimi-eventi-home time { color: white; }


.notizie-con-foto-container .panel-default .panel-body .figure img {
    display: block;
	width: 100% !important;
	border: 0;
	margin: 0;
	padding: 0;
}

#boxNotizieDettaglio A {
	font-weight: bold;
	color: #891c1f;
}

.notizie-con-foto-container .panel-default .panel-body .categoria-news {
    color: #891C1F;
    font-weight: 700;
    font-size: 1.167em;
}
    /*********************************************************************/